microsoft/react-native-windows 软件分析报告

基础信息

项目名称:microsoft/react-native-windows

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1752521371025264640/1762450495936077824

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
CVE-2024-27088漏洞 ReDoS MPS-4bvh-u0km CVE-2024-27088 低危
tough-cookie 原型污染 MPS-esyq-56vx 中危
IP包isPublic函数判断不严 对数据真实性的验证不充分 MPS-svdp-96t3 CVE-2023-42282 中危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
axios 0.21.4 1.6.0 间接依赖 建议修复
ip 1.1.8 间接依赖 建议修复
request 2.88.2 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
es5-ext 0.10.62 0.10.63 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1222
ISC 104
BSD-2-Clause 26
Apache-2.0 49
BSD-3-Clause 32
CC-BY-4.0 1
WTFPL 2
0BSD 2
CC0-1.0 1
CC-BY-3.0 1
MPL-2.0 1
Public Domain 1
ODC-By-1.0 1
Python-2.0 1
BSD 2

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
slash 5.1.0 间接依赖 npm
undertaker 1.3.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.23.3 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
babel-plugin-minify-dead-code-elimination 0.5.2 直接依赖 npm
colorette 1.4.0 间接依赖 npm
eslint-plugin-es 3.0.1 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@react-native/dev-middleware 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
jest-junit 13.2.0 直接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
semver-regex 3.1.4 间接依赖 npm
@rnx-kit/metro-service 3.1.5 间接依赖 npm
compress-commons 4.1.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
@types/shelljs 0.8.15 直接依赖 npm
braces 3.0.2 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
hermes-parser 0.19.1 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
@jest/environment 29.7.0 直接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
@nevware21/ts-utils 0.10.5 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
image-size 1.1.1 间接依赖 npm
react-is 17.0.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
@isaacs/ttlcache 1.4.1 间接依赖 npm
@types/uuid 8.3.4 直接依赖 npm
jsonfile 6.1.0 间接依赖 npm
@esbuild/sunos-x64 0.20.0 直接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@azure/core-util 1.2.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
diff 3.5.0 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
extend 3.0.2 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
progress 2.0.3 间接依赖 npm
caniuse-lite 1.0.30001587 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
@types/inquirer 6.5.0 直接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
open 7.4.2 间接依赖 npm
pump 3.0.0 间接依赖 npm
ignore 4.0.6 间接依赖 npm
metro-transform-worker 0.80.6 间接依赖 npm
mime 1.6.0 间接依赖 npm
@types/node 10.17.60 间接依赖 npm
async 3.2.5 直接依赖 npm
accepts 1.3.8 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
which 2.0.2 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
xml-formatter 2.6.1 直接依赖 npm
string-natural-compare 3.0.1 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
jest-util 29.7.0 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
webdriver 6.12.1 间接依赖 npm
@jest/create-cache-key-function 29.7.0 直接依赖 npm
commander 10.0.1 直接依赖 npm
deprecation 2.3.1 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@esbuild/linux-mips64el 0.20.0 直接依赖 npm
jest-message-util 29.7.0 间接依赖 npm
semver 5.7.2 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
@react-native-community/cli-debugger-ui 13.0.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
commondir 1.0.1 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
import-in-the-middle 1.4.2 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
@react-native/assets 1.0.0 直接依赖 npm
regexpp 3.2.0 间接依赖 npm
minipass-fetch 1.4.1 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
babel-helper-evaluate-path 0.5.0 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
@microsoft/dynamicproto-js 2.0.3 间接依赖 npm
@jest/transform 29.7.0 间接依赖 npm
loupe 2.3.7 间接依赖 npm
has-tostringtag 1.0.2 间接依赖 npm
@types/parsimmon 1.10.9 间接依赖 npm
ip-address 9.0.5 间接依赖 npm
is-async-function 2.0.0 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
@jest/types 24.9.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@microsoft/applicationinsights-core-js 3.1.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
@types/globby 9.1.0 直接依赖 npm
yargs 15.4.1 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
@humanwhocodes/config-array 0.11.14 间接依赖 npm
p-locate 6.0.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.62.0 直接依赖 npm
mustache 4.2.0 直接依赖 npm
picocolors 1.0.0 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
lodash.union 4.6.0 间接依赖 npm
@definitelytyped/utils 0.0.127 间接依赖 npm
create-jest 29.7.0 间接依赖 npm
lighthouse-logger 1.4.2 间接依赖 npm
babel-core 7.0.0-bridge.0 间接依赖 npm
@babel/preset-flow 7.23.3 直接依赖 npm
ieee754 1.2.1 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
before-after-hook 2.2.3 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
last-run 1.1.1 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
slash 1.0.0 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
@microsoft/applicationinsights-shims 3.0.1 间接依赖 npm
es5-ext 0.10.62 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
@types/istanbul-reports 1.1.2 间接依赖 npm
@jest/console 29.7.0 间接依赖 npm
metro-babel-register 0.80.6 直接依赖 npm
@babel/traverse 7.23.9 直接依赖 npm
tmp 0.0.33 间接依赖 npm
eslint-config-prettier 8.10.0 间接依赖 npm
readline-sync 1.4.10 直接依赖 npm
@babel/plugin-transform-typescript 7.23.6 间接依赖 npm
aws4 1.12.0 间接依赖 npm
@react-native-picker/picker 2.6.1 直接依赖 npm
run-async 2.4.1 间接依赖 npm
normalize-url 4.5.1 直接依赖 npm
uuid 3.4.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
@sideway/formula 3.0.1 间接依赖 npm
jsc-safe-url 0.2.4 间接依赖 npm
multimatch 5.0.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
interpret 1.4.0 间接依赖 npm
isstream 0.1.2 间接依赖 npm
glob-hasher-darwin-x64 1.3.0 直接依赖 npm
array.prototype.tosorted 1.1.3 间接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
lodash.throttle 4.1.1 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
chalk 3.0.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
for-each 0.3.3 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
cliui 6.0.0 间接依赖 npm
array-buffer-byte-length 1.0.1 间接依赖 npm
glob-hasher-win32-arm64-msvc 1.3.0 直接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
globals 13.24.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
just-task-logger 1.2.1 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 直接依赖 npm
lodash 4.17.21 间接依赖 npm
string-width 7.1.0 间接依赖 npm
glob 7.2.3 直接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@vue/compiler-ssr 3.4.19 间接依赖 npm
eslint-plugin-prettier 4.2.1 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
ws 5.2.3 直接依赖 npm
Microsoft.UI.Xaml 2.3.191129002 间接依赖 nuget
istanbul-lib-report 3.0.1 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@jest/fake-timers 29.7.0 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
@types/semver 7.5.7 直接依赖 npm
electron-to-chromium 1.4.673 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@react-native/gradle-plugin 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
isobject 3.0.1 间接依赖 npm
@react-native-community/cli-platform-android 13.0.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
marky 1.2.5 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
define-data-property 1.1.4 间接依赖 npm
@babel/plugin-transform-react-jsx-self 7.23.3 间接依赖 npm
@opentelemetry/instrumentation 0.41.2 间接依赖 npm
unbroken 1.0.27 直接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
abort-controller 3.0.0 间接依赖 npm
available-typed-arrays 1.0.6 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@types/istanbul-reports 3.0.4 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
@jest/types 29.6.3 直接依赖 npm
ws 8.16.0 间接依赖 npm
@esbuild/linux-arm 0.20.0 直接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@typescript-eslint/types 6.21.0 间接依赖 npm
@definitelytyped/dtslint 0.0.127 直接依赖 npm
@types/find-up 4.0.0 直接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
@types/http-cache-semantics 4.0.4 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.23.3 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
@types/readline-sync 1.4.8 直接依赖 npm
@babel/plugin-syntax-typescript 7.23.3 间接依赖 npm
chownr 1.1.4 间接依赖 npm
punycode 2.3.1 间接依赖 npm
@types/undertaker 1.2.11 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
bach 1.2.0 间接依赖 npm
temp 0.9.4 间接依赖 npm
sprintf-js 1.1.3 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
jest-docblock 29.7.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
sshpk 1.18.0 间接依赖 npm
arrify 2.0.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
metro-resolver 0.80.6 间接依赖 npm
utf8-byte-length 1.0.4 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
metro-memory-fs 0.80.6 直接依赖 npm
dayjs 1.11.10 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
react-clone-referenced-element 1.1.1 直接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
p-limit 4.0.0 间接依赖 npm
fast-xml-parser 4.3.4 间接依赖 npm
sanitize-filename 1.6.3 直接依赖 npm
recast 0.21.5 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
@kwsites/promise-deferred 1.1.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
lage 2.7.11 直接依赖 npm
ajv 6.12.6 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
object.hasown 1.1.3 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
chrome-launcher 0.15.2 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
array-last 1.3.0 间接依赖 npm
@types/chai 4.3.11 直接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@babel/plugin-proposal-export-default-from 7.23.3 间接依赖 npm
shimmer 1.2.1 间接依赖 npm
find-up 7.0.0 间接依赖 npm
entities 4.5.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
github-slugger 1.5.0 直接依赖 npm
@esbuild/freebsd-x64 0.20.0 直接依赖 npm
forever-agent 0.6.1 间接依赖 npm
pretty-format 26.6.2 间接依赖 npm
@types/node-fetch 2.6.11 直接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
babel-jest 29.7.0 直接依赖 npm
tslib 2.6.2 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
@esbuild/linux-loong64 0.20.0 直接依赖 npm
@rnx-kit/chromium-edge-launcher 1.0.0 间接依赖 npm
workspace-tools 0.36.4 间接依赖 npm
clang-format 1.8.0 直接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
@rnx-kit/cli 0.16.22 直接依赖 npm
react-shallow-renderer 16.15.0 间接依赖 npm
flow-parser 0.229.0 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
async-listener 0.6.10 间接依赖 npm
through 2.3.8 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
component-emitter 1.3.1 间接依赖 npm
eslint-plugin-eslint-comments 3.2.0 间接依赖 npm
diagnostic-channel 1.1.1 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@rushstack/node-core-library 3.66.0 间接依赖 npm
emitter-listener 1.1.2 间接依赖 npm
@octokit/endpoint 6.0.12 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
eslint-plugin-jsx-a11y 6.8.0 直接依赖 npm
@vue/compiler-dom 3.4.19 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
@qiwi/npm-registry-client 8.9.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
cosmiconfig 8.3.6 间接依赖 npm
path-key 2.0.1 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
commander 9.5.0 间接依赖 npm
@types/ws 7.4.7 直接依赖 npm
quick-lru 5.1.1 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
is-data-descriptor 1.0.1 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
fs-extra 7.0.1 间接依赖 npm
globby 9.2.0 直接依赖 npm
@react-native/babel-preset 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
@eslint/js 8.56.0 间接依赖 npm
metro-source-map 0.80.6 间接依赖 npm
@humanwhocodes/object-schema 2.0.2 间接依赖 npm
tmp 0.2.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
hermes-estree 0.18.2 间接依赖 npm
axobject-query 3.2.1 间接依赖 npm
diagnostic-channel-publishers 1.0.7 间接依赖 npm
@types/mustache 4.2.5 直接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
hermes-profile-transformer 0.0.6 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
@puppeteer/browsers 2.0.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
compressible 2.0.18 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
p-defer 1.0.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
run-parallel-limit 1.1.0 间接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
hermes-transform 0.18.2 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
yaml 2.3.4 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
socks 2.7.3 间接依赖 npm
globby 14.0.1 间接依赖 npm
esquery 1.5.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
uuid 9.0.1 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
jest-environment-node 29.7.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@opentelemetry/api 1.7.0 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
es-iterator-helpers 1.0.17 间接依赖 npm
jest 29.7.0 直接依赖 npm
global-prefix 1.0.2 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
locate-path 7.2.0 间接依赖 npm
typical 5.2.0 间接依赖 npm
unicorn-magic 0.1.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@vue/shared 3.4.19 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
@typescript-eslint/utils 5.62.0 间接依赖 npm
is-descriptor 0.1.7 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
@typescript-eslint/visitor-keys 6.21.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
set-value 4.1.0 直接依赖 npm
normalize-path 3.0.0 间接依赖 npm
serialize-error 8.1.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
es-errors 1.3.0 间接依赖 npm
colors 1.2.5 间接依赖 npm
eslint-plugin-ft-flow 2.0.3 间接依赖 npm
which-module 2.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
aproba 1.2.0 间接依赖 npm
@jest/globals 29.7.0 间接依赖 npm
universalify 2.0.1 间接依赖 npm
@definitelytyped/header-parser 0.0.127 间接依赖 npm
@azure/abort-controller 2.0.0 间接依赖 npm
cacache 15.3.0 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
prompts 2.4.2 直接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
art 0.10.3 直接依赖 npm
jest-snapshot 29.7.0 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
@react-native/babel-plugin-codegen 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
@babel/plugin-transform-runtime 7.23.9 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
@react-native-community/cli-hermes 13.0.0 间接依赖 npm
@esbuild/linux-ppc64 0.20.0 直接依赖 npm
@azure/core-auth 1.5.0 直接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
p-is-promise 2.1.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
@rnx-kit/third-party-notices 1.3.4 间接依赖 npm
ws 7.5.9 直接依赖 npm
path-type 5.0.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@esbuild/win32-ia32 0.20.0 直接依赖 npm
repeat-string 1.6.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
@types/lodash 4.14.202 直接依赖 npm
vary 1.1.2 间接依赖 npm
lookpath 1.2.2 直接依赖 npm
node-dir 0.1.17 间接依赖 npm
eslint-plugin-react 7.33.0 间接依赖 npm
@babel/plugin-transform-react-display-name 7.23.3 间接依赖 npm
@react-native/eslint-config 0.74.0-nightly-20240115-0c7008f28 直接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@types/envinfo 7.8.3 直接依赖 npm
minipass 3.3.6 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
figures 3.2.0 间接依赖 npm
jscodeshift 0.14.0 间接依赖 npm
@types/puppeteer 7.0.4 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
wordwrapjs 4.0.1 间接依赖 npm
@kwsites/file-exists 1.1.1 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
promise 8.3.0 间接依赖 npm
jest-runtime 29.7.0 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
metro 0.80.6 间接依赖 npm
ansicolors 0.3.2 间接依赖 npm
@rnx-kit/tools-react-native 1.3.5 间接依赖 npm
jest-junit 10.0.0 直接依赖 npm
rgb2hex 0.2.3 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
glob-hasher-linux-x64-gnu 1.3.0 直接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
core-js-compat 3.36.0 间接依赖 npm
ip 1.1.8 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
puppeteer 22.0.0 间接依赖 npm
ws 6.2.2 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
lodash.isequal 4.5.0 间接依赖 npm
@esbuild/darwin-x64 0.20.0 直接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
@babel/helper-define-polyfill-provider 0.5.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@react-native-community/cli-types 13.0.0 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
Microsoft.WinUI 3.0.0-preview4.210210.4 间接依赖 nuget
@types/node 14.18.63 间接依赖 npm
@esbuild/linux-x64 0.20.0 直接依赖 npm
expect 29.7.0 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
@types/yargs 16.0.0 直接依赖 npm
strip-eof 1.0.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@wdio/utils 6.11.0 间接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
jest-changed-files 29.7.0 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
growly 1.3.0 间接依赖 npm
strnum 1.0.5 间接依赖 npm
postcss 8.4.35 间接依赖 npm
text-table 0.2.0 间接依赖 npm
caller-path 2.0.0 间接依赖 npm
use 3.1.1 间接依赖 npm
react 18.2.0 直接依赖 npm
@babel/register 7.23.7 间接依赖 npm
node-notifier 9.0.1 直接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
@wdio/logger 6.10.10 间接依赖 npm
@azure/abort-controller 1.1.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
qs 6.5.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
resq 1.11.0 间接依赖 npm
jest-diff 29.7.0 间接依赖 npm
@types/through 0.0.33 间接依赖 npm
simple-git 3.22.0 直接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
jest-validate 24.9.0 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
which-pm-runs 1.1.0 间接依赖 npm
spdx-license-ids 3.0.17 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
is-primitive 3.0.1 间接依赖 npm
globby 11.1.0 直接依赖 npm
flow-api-translator 0.18.2 直接依赖 npm
isutf8 3.1.1 直接依赖 npm
source-map 0.7.4 间接依赖 npm
chokidar 3.6.0 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
reduce-flatten 2.0.0 间接依赖 npm
emittery 0.13.1 间接依赖 npm
archiver 5.3.2 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
@esbuild/aix-ppc64 0.20.0 直接依赖 npm
cosmiconfig 9.0.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
async-hook-jl 1.7.6 间接依赖 npm
make-fetch-happen 9.1.0 间接依赖 npm
@types/node 20.11.19 间接依赖 npm
@types/diff-match-patch 1.0.36 直接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
dir-glob 2.2.2 间接依赖 npm
eslint-plugin-node 11.1.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
clone 1.0.4 间接依赖 npm
@esbuild/win32-x64 0.20.0 直接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@esbuild/win32-arm64 0.20.0 直接依赖 npm
scheduler 0.23.0 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
is-ssh 1.4.0 间接依赖 npm
io-ts 2.2.21 直接依赖 npm
log-symbols 4.1.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
@rnx-kit/metro-plugin-duplicates-checker 2.1.3 直接依赖 npm
@babel/core 7.23.9 直接依赖 npm
fastq 1.17.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
undertaker-registry 2.0.0 间接依赖 npm
parsimmon 1.18.1 间接依赖 npm
lodash.isobject 3.0.2 间接依赖 npm
vlq 1.0.1 间接依赖 npm
just-task 1.8.0 间接依赖 npm
nocache 3.0.4 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@types/ssri 7.1.5 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
regenerator-runtime 0.14.1 间接依赖 npm
array-union 2.1.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
uuid 8.3.2 间接依赖 npm
chromium-bidi 0.5.8 间接依赖 npm
@babel/runtime 7.23.9 直接依赖 npm
os-locale 5.0.0 直接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
ext 1.7.0 间接依赖 npm
jest-haste-map 29.7.0 间接依赖 npm
log-symbols 6.0.0 间接依赖 npm
fs-extra 6.0.1 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@rnx-kit/jest-preset 0.1.16 直接依赖 npm
define-property 0.2.5 间接依赖 npm
node-emoji 1.11.0 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@react-native-community/cli 13.0.0 间接依赖 npm
mock-fs 5.2.0 直接依赖 npm
npm-registry-fetch 11.0.0 直接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
@rnx-kit/console 1.0.12 间接依赖 npm
eslint-plugin-redundant-undefined 0.4.0 直接依赖 npm
screenshot-desktop 1.15.0 直接依赖 npm
cliui 7.0.4 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
stdin-discarder 0.2.2 间接依赖 npm
marked 4.3.0 间接依赖 npm
default-resolution 2.0.0 间接依赖 npm
babel-plugin-syntax-hermes-parser 0.19.1 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
@types/prompts 2.0.10 直接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 直接依赖 npm
@types/yargs 13.0.12 间接依赖 npm
object.values 1.1.7 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
flow-enums-runtime 0.0.5 直接依赖 npm
upath 1.2.0 直接依赖 npm
typedarray 0.0.6 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
array-each 1.0.1 间接依赖 npm
json5 2.2.3 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
@azure/core-auth 1.6.0 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
tar 6.2.0 间接依赖 npm
array-back 3.1.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
semver 6.3.1 间接依赖 npm
@esbuild/linux-ia32 0.20.0 直接依赖 npm
react-test-renderer 18.2.0 直接依赖 npm
fast-glob 3.3.2 直接依赖 npm
object.defaults 1.1.0 间接依赖 npm
@types/npmlog 7.0.0 间接依赖 npm
@octokit/auth-token 2.5.0 间接依赖 npm
@babel/eslint-parser 7.23.10 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
@opentelemetry/sdk-trace-base 1.21.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
protocols 2.0.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
type 1.2.0 间接依赖 npm
Microsoft.JavaScript.Hermes 0.1.15 间接依赖 nuget
merge-stream 2.0.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
chalk 5.3.0 间接依赖 npm
resolve 2.0.0-next.5 间接依赖 npm
compare-versions 3.6.0 间接依赖 npm
metro-transform-plugins 0.80.6 间接依赖 npm
resolve 1.22.8 间接依赖 npm
chalk 1.1.3 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@tsconfig/node18 1.0.1 直接依赖 npm
find-up 4.1.0 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
json-stable-stringify 1.1.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@types/ora 3.2.0 直接依赖 npm
ms 2.1.2 间接依赖 npm
babel-plugin-transform-define 2.1.4 直接依赖 npm
css-value 0.0.1 间接依赖 npm
send 0.18.0 间接依赖 npm
@typescript-eslint/type-utils 5.62.0 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
acorn 8.11.3 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@vue/compiler-core 3.4.19 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
denodeify 1.2.1 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
debug 2.6.9 间接依赖 npm
chalk 2.4.2 间接依赖 npm
y18n 4.0.3 间接依赖 npm
@microsoft/eslint-plugin-sdl 0.2.2 直接依赖 npm
aria-query 5.3.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@types/glob 7.2.0 直接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
@types/node 18.19.17 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
@jest/test-sequencer 29.7.0 间接依赖 npm
@types/graceful-fs 4.1.9 直接依赖 npm
is-extendable 0.1.1 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
mimic-fn 1.2.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
for-own 1.0.0 间接依赖 npm
socks-proxy-agent 6.2.1 间接依赖 npm
string-length 4.0.2 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
@microsoft/applicationinsights-web-snippet 1.1.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
jest-leak-detector 29.7.0 间接依赖 npm
@typescript-eslint/parser 6.21.0 间接依赖 npm
spdx-exceptions 2.5.0 间接依赖 npm
@npmcli/fs 1.1.1 间接依赖 npm
open 6.4.0 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
whatwg-fetch 3.6.20 间接依赖 npm
@nodelib/fs.stat 1.1.3 间接依赖 npm
agent-base 5.1.1 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@types/yargs-parser 21.0.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
tar-fs 3.0.4 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 5.16.2 间接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.7 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
define-property 1.0.0 间接依赖 npm
@octokit/request 5.6.3 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 直接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@esbuild/linux-riscv64 0.20.0 直接依赖 npm
on-finished 2.4.1 间接依赖 npm
typescript 5.0.4 直接依赖 npm
human-signals 1.1.1 间接依赖 npm
shelljs 0.8.5 直接依赖 npm
universalify 0.1.2 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
@types/valid-url 1.0.7 直接依赖 npm
jest-resolve 29.7.0 间接依赖 npm
@hapi/hoek 9.3.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.22 间接依赖 npm
@react-native/codegen 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
charm 1.0.2 间接依赖 npm
is-descriptor 1.0.3 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
@esbuild/darwin-arm64 0.20.0 直接依赖 npm
@babel/plugin-transform-classes 7.23.8 间接依赖 npm
is-unicode-supported 2.0.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@rnx-kit/align-deps 2.3.4 间接依赖 npm
fast-diff 1.3.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
path-key 3.1.1 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
arraybuffer.prototype.slice 1.0.3 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@typescript-eslint/eslint-plugin 6.21.0 间接依赖 npm
get-symbol-description 1.0.2 间接依赖 npm
ret 0.1.15 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@esbuild/linux-s390x 0.20.0 直接依赖 npm
jest-get-type 24.9.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
@sinonjs/commons 3.0.1 间接依赖 npm
jest-watcher 29.7.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
ignore 5.3.1 间接依赖 npm
@react-native/normalize-colors 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
string-width 1.0.2 间接依赖 npm
@esbuild/android-arm 0.20.0 直接依赖 npm
is-docker 2.2.1 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
cli-spinners 2.9.2 直接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
chownr 2.0.0 间接依赖 npm
is-interactive 2.0.0 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
got 11.8.6 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@react-native/debugger-frontend 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
lodash.difference 4.5.0 间接依赖 npm
encode-utf8 1.0.3 间接依赖 npm
@rnx-kit/metro-plugin-typescript 0.4.4 间接依赖 npm
loglevel-plugin-prefix 0.8.4 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
@types/babel__traverse 7.20.5 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
@types/stack-utils 2.0.3 间接依赖 npm
xml2js 0.5.0 直接依赖 npm
@octokit/request-error 2.1.0 间接依赖 npm
@types/yauzl 2.10.3 直接依赖 npm
logkitty 0.7.1 间接依赖 npm
archiver-utils 3.0.4 间接依赖 npm
ora 3.4.0 直接依赖 npm
depd 2.0.0 间接依赖 npm
check-error 1.0.3 间接依赖 npm
just-scripts-utils 1.2.1 间接依赖 npm
hasown 2.0.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
es-abstract 1.22.4 间接依赖 npm
eslint-plugin-react 7.33.2 间接依赖 npm
@types/semver 7.3.3 直接依赖 npm
@rnx-kit/metro-plugin-cyclic-dependencies-detector 1.1.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
find-versions 4.0.0 间接依赖 npm
jest-config 29.7.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
concat-stream 2.0.0 间接依赖 npm
git-url-parse 13.1.1 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
ob1 0.80.6 间接依赖 npm
@wdio/protocols 6.12.0 间接依赖 npm
bach 2.0.1 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
ansi-fragments 0.2.1 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
@types/istanbul-lib-report 3.0.3 间接依赖 npm
@jest/expect 29.7.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
eslint-plugin-jest 26.9.0 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
jsonrpc-lite 2.2.0 直接依赖 npm
parse-path 7.0.0 间接依赖 npm
istanbul-lib-coverage 3.2.2 间接依赖 npm
@octokit/plugin-paginate-rest 2.21.3 间接依赖 npm
webdriverio 6.12.1 直接依赖 npm
@react-native-community/cli-server-api 13.0.0 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
@esbuild/netbsd-x64 0.20.0 直接依赖 npm
arr-filter 1.1.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.2 间接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
minimatch 7.4.6 间接依赖 npm
redeyed 2.1.1 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
flow-enums-runtime 0.0.6 间接依赖 npm
onetime 5.1.2 间接依赖 npm
command-line-args 5.2.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
parse-url 8.1.0 间接依赖 npm
find-replace 3.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
envinfo 7.11.1 直接依赖 npm
pretty-format 29.7.0 间接依赖 npm
axe-core 4.7.0 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
npmlog 4.1.2 直接依赖 npm
@types/react 18.2.55 直接依赖 npm
puppeteer-core 5.5.0 间接依赖 npm
flatted 3.2.9 间接依赖 npm
type-fest 0.7.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
call-bind 1.0.7 间接依赖 npm
devtools-protocol 0.0.818844 间接依赖 npm
base 0.11.2 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
@types/which 1.3.2 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
fast-levenshtein 1.1.4 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
fstream 1.0.12 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
@jest/core 29.7.0 间接依赖 npm
proxy-agent 6.3.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
encoding 0.1.13 直接依赖 npm
@types/xml2js 0.4.14 直接依赖 npm
selfsigned 2.4.1 间接依赖 npm
@babel/preset-env 7.23.9 直接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
safe-regex-test 1.0.3 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.5 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
eslint-plugin-babel 5.3.1 直接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
@opentelemetry/resources 1.21.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
call-me-maybe 1.0.2 间接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
slash 2.0.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
@esbuild/android-x64 0.20.0 直接依赖 npm
babel-preset-fbjs 3.4.0 直接依赖 npm
@octokit/rest 18.12.0 直接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
@sindresorhus/merge-streams 2.2.1 间接依赖 npm
is-unicode-supported 1.3.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
husky 4.3.8 直接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
retry 0.12.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
is-string 1.0.7 间接依赖 npm
graphql 15.8.0 间接依赖 npm
@octokit/core 3.6.0 间接依赖 npm
@esbuild/openbsd-x64 0.20.0 直接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
z-schema 5.0.6 直接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
has-property-descriptors 1.0.2 间接依赖 npm
cacheable-request 7.0.4 间接依赖 npm
jsonify 0.0.1 间接依赖 npm
@types/jest 29.5.12 直接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
language-tags 1.0.9 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
emoji-regex 10.3.0 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
@types/shimmer 1.0.5 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
now-and-later 3.0.0 间接依赖 npm
chai 4.4.1 直接依赖 npm
yallist 4.0.0 间接依赖 npm
@types/chokidar 2.1.3 间接依赖 npm
type-fest 3.13.1 间接依赖 npm
@rushstack/package-deps-hash 4.1.24 间接依赖 npm
ua-parser-js 0.7.37 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
path-type 4.0.0 间接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
braces 2.3.2 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
metro-cache 0.80.6 间接依赖 npm
@octokit/openapi-types 12.11.0 间接依赖 npm
@react-native-community/cli-plugin-metro 13.0.0 间接依赖 npm
metro-file-map 0.80.6 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 7.0.0-beta.0 间接依赖 npm
@react-native-community/cli-config 13.0.0 间接依赖 npm
builtins 1.0.3 间接依赖 npm
module-details-from-path 1.0.3 间接依赖 npm
pify 3.0.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
@typescript-eslint/type-utils 6.21.0 间接依赖 npm
reflect.getprototypeof 1.0.5 间接依赖 npm
metro-runtime 0.80.6 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.8 间接依赖 npm
joi 17.12.1 间接依赖 npm
walker 1.0.8 间接依赖 npm
callsites 3.1.0 间接依赖 npm
truncate-utf8-bytes 1.0.2 间接依赖 npm
dijkstrajs 1.0.3 间接依赖 npm
babel-helper-mark-eval-scopes 0.4.3 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
@babel/plugin-transform-react-jsx 7.23.4 间接依赖 npm
gopd 1.0.1 间接依赖 npm
mem 4.3.0 间接依赖 npm
regexp.prototype.flags 1.5.2 间接依赖 npm
@react-native-community/cli-platform-ios 13.0.0 间接依赖 npm
require-package-name 2.0.1 间接依赖 npm
@xmldom/xmldom 0.7.13 直接依赖 npm
css-shorthand-properties 1.1.1 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@jest/test-result 29.7.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@babel/plugin-transform-for-of 7.23.6 间接依赖 npm
@types/chalk 2.2.0 直接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
destroy 1.2.0 间接依赖 npm
get-east-asian-width 1.2.0 间接依赖 npm
mimic-response 3.1.0 间接依赖 npm
@react-native/virtualized-lists 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
invariant 2.2.4 间接依赖 npm
traverse 0.6.6 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@rnx-kit/metro-serializer 1.0.14 直接依赖 npm
ignore 3.3.10 间接依赖 npm
pathval 1.1.1 间接依赖 npm
jest-worker 29.7.0 间接依赖 npm
pure-rand 6.0.4 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
lcid 3.1.1 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
browserslist 4.23.0 间接依赖 npm
get-intrinsic 1.2.4 间接依赖 npm
crc-32 1.2.2 间接依赖 npm
@react-native-community/cli-tools 13.0.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.9 间接依赖 npm
get-port 5.1.1 间接依赖 npm
ansi-escapes 6.2.0 间接依赖 npm
eslint-plugin-relay 1.8.3 直接依赖 npm
ansi-regex 4.1.1 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
please-upgrade-node 3.2.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
pretty-format 24.9.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
devtools 6.12.1 间接依赖 npm
scheduler 0.24.0-canary-efb381bbf-20230505 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
define-property 2.0.2 间接依赖 npm
@esbuild/android-arm64 0.20.0 直接依赖 npm
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
set-function-length 1.2.1 间接依赖 npm
is-number 3.0.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
jest-runner 29.7.0 间接依赖 npm
@types/prop-types 15.7.1 直接依赖 npm
@types/responselike 1.0.3 间接依赖 npm
@react-native/community-cli-plugin 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
get-monorepo-packages 1.2.0 直接依赖 npm
react-devtools-core 4.28.5 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
npm-package-arg 8.1.5 间接依赖 npm
react-is 18.2.0 间接依赖 npm
table-layout 1.0.2 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
form-data 2.3.3 间接依赖 npm
@rnx-kit/metro-serializer-esbuild 0.1.35 间接依赖 npm
d 1.0.1 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.23.3 间接依赖 npm
bare-events 2.2.0 直接依赖 npm
ssri 8.0.1 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
@vue/compiler-sfc 3.4.19 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
@types/async 3.2.24 直接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
@typescript-eslint/scope-manager 6.21.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
typical 4.0.0 间接依赖 npm
babel-plugin-replace-ts-export-assignment 0.0.2 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
metro-config 0.80.6 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
eslint 8.56.0 直接依赖 npm
dequal 2.0.3 间接依赖 npm
@azure/core-util 1.7.0 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
@esbuild/linux-arm64 0.20.0 直接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
extglob 2.0.4 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.23.10 间接依赖 npm
flow-bin 0.226.0 直接依赖 npm
@types/babel__generator 7.6.8 间接依赖 npm
eslint-rule-composer 0.3.0 间接依赖 npm
jju 1.4.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
terser 5.27.1 间接依赖 npm
@react-native/js-polyfills 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
@types/yargs 16.0.9 直接依赖 npm
serialize-error 2.1.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
@azure/core-rest-pipeline 1.10.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
just-scripts 1.8.2 直接依赖 npm
object-keys 1.1.1 间接依赖 npm
minipass 5.0.0 间接依赖 npm
@jest/reporters 29.7.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
istanbul-lib-instrument 6.0.1 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
get-func-name 2.0.2 间接依赖 npm
es-define-property 1.0.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
flat 5.0.2 间接依赖 npm
isarray 2.0.5 间接依赖 npm
execa 4.1.0 间接依赖 npm
deep-eql 4.1.3 间接依赖 npm
esbuild 0.20.0 间接依赖 npm
metro-core 0.80.6 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
is-array-buffer 3.0.4 间接依赖 npm
ora 8.0.1 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
split-string 3.1.0 间接依赖 npm
fs-extra 11.2.0 间接依赖 npm
devtools-protocol 0.0.1232444 间接依赖 npm
stacktrace-parser 0.1.10 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
es-shim-unscopables 1.0.2 间接依赖 npm
kleur 3.0.3 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
are-we-there-yet 1.1.7 间接依赖 npm
@types/prop-types 15.7.11 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
archiver-utils 2.1.0 间接依赖 npm
findup-sync 5.0.0 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
errorhandler 1.5.1 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
username 5.1.0 直接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
async-done 2.0.0 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
now-and-later 2.0.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
Microsoft.UI.Xaml 2.6.0 间接依赖 nuget
jest-cli 29.7.0 间接依赖 npm
@types/puppeteer-core 5.4.0 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
opencollective-postinstall 2.0.3 间接依赖 npm
gauge 2.7.4 间接依赖 npm
request 2.88.2 间接依赖 npm
@rnx-kit/tools-language 2.0.1 间接依赖 npm
qrcode 1.5.3 间接依赖 npm
@babel/plugin-syntax-export-default-from 7.23.3 间接依赖 npm
connect 3.7.0 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
@types/yargs 17.0.32 间接依赖 npm
sudo-prompt 9.2.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
eslint-plugin-react-native 4.1.0 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
@types/npm-registry-fetch 8.0.7 直接依赖 npm
is-number 4.0.0 间接依赖 npm
@wdio/config 6.12.1 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
yallist 3.1.1 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
Microsoft.VCRTForwarders.140 1.0.2-rc 间接依赖 nuget
chalk 4.1.2 间接依赖 npm
fast-glob 2.2.7 间接依赖 npm
@rnx-kit/tools-node 2.1.1 间接依赖 npm
@babel/parser 7.23.9 直接依赖 npm
slide 1.1.6 间接依赖 npm
typescript 5.3.3 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
@babel/plugin-syntax-flow 7.23.3 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
@types/cacheable-request 6.0.3 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
cli-cursor 4.0.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.9 间接依赖 npm
@esbuild/freebsd-arm64 0.20.0 直接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
compression 1.7.4 间接依赖 npm
@wdio/repl 6.11.0 间接依赖 npm
temp 0.8.4 间接依赖 npm
Microsoft.Windows.CppWinRT 2.0.210312.4 间接依赖 nuget
prettier 2.8.8 直接依赖 npm
resolve-url 0.2.1 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
path-exists 5.0.0 间接依赖 npm
Microsoft.Windows.CppWinRT 2.0.211028.7 间接依赖 nuget
glob-hasher-win32-x64-msvc 1.3.0 直接依赖 npm
side-channel 1.0.5 间接依赖 npm
@opentelemetry/core 1.21.0 间接依赖 npm
tslint 5.14.0 间接依赖 npm
toposort 2.0.2 间接依赖 npm
@react-native/metro-babel-transformer 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
is-number 7.0.0 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
co 4.6.0 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
@types/xml-parser 1.2.33 直接依赖 npm
deps-regex 0.2.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
is-accessor-descriptor 1.0.1 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
kind-of 6.0.3 直接依赖 npm
map-cache 0.2.2 间接依赖 npm
jest-matcher-utils 29.7.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
sax 1.3.0 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
async-done 1.3.2 间接依赖 npm
internal-slot 1.0.7 间接依赖 npm
@babel/types 7.23.9 直接依赖 npm
@opentelemetry/semantic-conventions 1.21.0 间接依赖 npm
array-back 4.0.2 间接依赖 npm
Microsoft.UI.Xaml 2.8.0 间接依赖 nuget
fresh 0.5.2 间接依赖 npm
metro-cache-key 0.80.6 间接依赖 npm
zip-stream 4.1.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
tr46 0.0.3 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
string.prototype.matchall 4.0.10 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
depcheck 1.4.7 直接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
fp-ts 2.16.2 直接依赖 npm
@babel/template 7.23.9 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
exit 0.1.2 间接依赖 npm
@octokit/graphql 4.8.0 间接依赖 npm
cliui 8.0.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@react-native/metro-config 0.74.0-nightly-20240115-0c7008f28 直接依赖 npm
supports-color 2.0.0 间接依赖 npm
loglevel 1.9.1 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
execa 1.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
find-up 3.0.0 间接依赖 npm
ast-types 0.15.2 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
diff-match-patch 1.0.5 直接依赖 npm
levn 0.4.1 间接依赖 npm
valid-url 1.0.9 直接依赖 npm
callsite 1.0.0 间接依赖 npm
@definitelytyped/typescript-versions 0.0.127 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
https-proxy-agent 4.0.0 间接依赖 npm
metro-minify-terser 0.80.6 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
@azure/logger 1.0.4 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
jest-each 29.7.0 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
for-in 1.0.2 间接依赖 npm
yargs 16.2.0 间接依赖 npm
eslint-plugin-lint 1.0.0 直接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
react-refresh 0.14.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
through2 2.0.5 间接依赖 npm
@azure/core-tracing 1.0.1 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
inquirer 7.3.3 直接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@microsoft/applicationinsights-common 3.1.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@types/node-forge 1.3.11 间接依赖 npm
chrome-launcher 0.13.4 间接依赖 npm
psl 1.9.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
validator 13.11.0 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
yocto-queue 1.0.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
cross-fetch 4.0.0 间接依赖 npm
safe-array-concat 1.1.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
command-exists 1.2.9 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
jsc-android 250231.0.0 间接依赖 npm
espree 9.6.1 间接依赖 npm
@react-native-community/cli-doctor 13.0.0 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
@react-native/assets-registry 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
make-error 1.3.6 间接依赖 npm
semver 7.5.4 间接依赖 npm
xml 1.0.1 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
globby 7.1.1 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
once 1.4.0 间接依赖 npm
@sideway/address 4.1.5 间接依赖 npm
restore-cursor 4.0.0 间接依赖 npm
marked-terminal 5.2.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
is-typed-array 1.1.13 间接依赖 npm
leven 3.1.0 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
@typescript-eslint/parser 5.62.0 直接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
command-line-usage 6.1.3 间接依赖 npm
react-native 0.74.0-nightly-20240115-0c7008f28 直接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
invert-kv 3.0.1 间接依赖 npm
hermes-parser 0.18.2 间接依赖 npm
tslib 1.14.1 间接依赖 npm
nullthrows 1.1.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
babel-helper-remove-or-void 0.4.3 间接依赖 npm
hermes-eslint 0.18.2 间接依赖 npm
crc32-stream 4.0.3 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
responselike 2.0.1 间接依赖 npm
dedent 1.5.1 间接依赖 npm
lodash.zip 4.2.0 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
read-yaml-file 2.1.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
jsbn 1.1.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
cls-hooked 4.2.2 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
pkg-dir 5.0.0 间接依赖 npm
@types/undertaker-registry 1.0.4 间接依赖 npm
@typescript-eslint/typescript-estree 6.21.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
argparse 2.0.1 间接依赖 npm
csstype 3.1.3 间接依赖 npm
ms 2.1.3 间接依赖 npm
error-stack-parser 2.1.4 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
pirates 4.0.6 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
@types/yargs-parser 20.2.5 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
queue 6.0.2 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
async-settle 2.0.0 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
follow-redirects 1.15.5 间接依赖 npm
react-is 16.13.1 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
xml-parser-xo 3.2.0 间接依赖 npm
node-abort-controller 3.1.1 间接依赖 npm
glob-hasher 1.3.0 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
continuation-local-storage 3.2.1 间接依赖 npm
glob-hasher-darwin-arm64 1.3.0 直接依赖 npm
flow-bin 0.217.2 直接依赖 npm
jest-resolve-dependencies 29.7.0 间接依赖 npm
throat 5.0.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
semver 7.6.0 间接依赖 npm
eslint-plugin-react-native-globals 0.1.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
import-local 3.1.0 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
signedsource 1.0.0 直接依赖 npm
p-finally 1.0.0 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
err-code 2.0.3 间接依赖 npm
@react-native/eslint-plugin 0.74.0-nightly-20240115-0c7008f28 间接依赖 npm
cardinal 2.1.1 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
escalade 3.1.2 间接依赖 npm
source-map-support 0.5.21 直接依赖 npm
@babel/helpers 7.23.9 间接依赖 npm
jest-mock 29.7.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
eslint-plugin-security 1.4.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
agentkeepalive 4.5.0 间接依赖 npm
is-finalizationregistry 1.0.2 间接依赖 npm
hermes-estree 0.19.1 间接依赖 npm
onetime 2.0.1 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
@rnx-kit/tools-workspaces 0.1.5 间接依赖 npm
@jest/expect-utils 29.7.0 间接依赖 npm
which 1.3.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
@nevware21/ts-async 0.4.0 间接依赖 npm
keyv 4.5.4 间接依赖 npm
@types/github-slugger 1.3.0 直接依赖 npm
type-fest 0.21.3 间接依赖 npm
@octokit/types 6.41.0 间接依赖 npm
xml-parser 1.2.1 直接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
Microsoft.UI.Xaml 2.7.0-prerelease.210913003 间接依赖 nuget
jsonfile 4.0.0 间接依赖 npm
@types/xmldom 0.1.34 直接依赖 npm
external-editor 3.1.0 间接依赖 npm
xpath 0.0.27 直接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
esprima 4.0.1 间接依赖 npm
ansi-styles 4.3.0 直接依赖 npm
@types/yargs 15.0.19 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
@types/npm-package-arg 6.1.4 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
jest-circus 29.7.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
memoize-one 5.2.1 间接依赖 npm
@azure/opentelemetry-instrumentation-azure-sdk 1.0.0-beta.5 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
mem 5.1.1 间接依赖 npm
git-up 7.0.0 间接依赖 npm
metro-symbolicate 0.80.6 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
stack-chain 1.3.7 间接依赖 npm
@rnx-kit/metro-config 1.3.14 直接依赖 npm
pend 1.2.0 间接依赖 npm
glob-to-regexp 0.3.0 间接依赖 npm
optionator 0.9.3 间接依赖 npm
jsx-ast-utils 3.3.5 间接依赖 npm
magic-string 0.30.7 间接依赖 npm
ts-jest 29.1.2 直接依赖 npm
rimraf 2.6.3 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
metro-babel-transformer 0.80.6 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
argparse 1.0.10 间接依赖 npm
mime 2.6.0 间接依赖 npm
@types/scheduler 0.16.8 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@rnx-kit/config 0.6.6 间接依赖 npm
beachball 2.39.0 直接依赖 npm
axios 0.21.4 间接依赖 npm
@colors/colors 1.5.0 直接依赖 npm
supports-color 7.2.0 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
caseless 0.12.0 间接依赖 npm
esbuild-plugin-lodash 1.2.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
anser 1.4.10 间接依赖 npm
@definitelytyped/dts-critic 0.0.127 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
universal-user-agent 6.0.1 间接依赖 npm
@react-native-community/cli-clean 13.0.0 间接依赖 npm
asap 2.0.6 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
path-type 3.0.0 间接依赖 npm
walkdir 0.4.1 直接依赖 npm
@babel/preset-typescript 7.23.3 直接依赖 npm
@typescript-eslint/utils 6.21.0 间接依赖 npm
puppeteer-core 22.0.0 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
babel-plugin-transform-flow-enums 0.0.2 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
which-typed-array 1.1.14 间接依赖 npm
pngjs 5.0.0 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
@types/istanbul-lib-coverage 2.0.6 间接依赖 npm
debug 4.3.4 间接依赖 npm
ast-types-flow 0.0.8 间接依赖 npm
applicationinsights 2.9.1 直接依赖 npm
webpack-merge 5.10.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
require-in-the-middle 7.2.0 间接依赖 npm
@octokit/plugin-request-log 1.0.4 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
react-native-xaml 0.0.78 直接依赖 npm
appdirsjs 1.2.7 间接依赖 npm
readdir-glob 1.1.3 间接依赖 npm
Microsoft.Toolkit.Win32.UI.XamlApplication 6.1.3 间接依赖 nuget
babel-plugin-polyfill-corejs3 0.9.0 间接依赖 npm
ts-api-utils 1.2.1 间接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
jest-validate 29.7.0 间接依赖 npm
typed-array-buffer 1.0.1 间接依赖 npm
edge-paths 2.2.1 间接依赖 npm
@rnx-kit/typescript-service 1.5.7 间接依赖 npm
readline 1.3.0 间接依赖 npm
delegates 1.0.0 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
node-stream-zip 1.15.0 间接依赖 npm
(0)
上一篇 2024年2月27日
下一篇 2024年2月27日

相关推荐

  • coltaemanuela/FireEdit 软件分析报告

    基础信息 项目名称:coltaemanuela/FireEdit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721101624193056768/1727700559200210944 此报告由Murphys…

    软件分析 2023年11月23日
    0
  • facert/chrome-extension-guide 软件分析报告

    基础信息 项目名称:facert/chrome-extension-guide 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717706160069017600/1717706160110960640 此报告由…

    软件分析 2023年10月27日
    0
  • vyos/vyos-build 软件分析报告

    基础信息 项目名称:vyos/vyos-build 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1757999671639277568/1757999671890935808 此报告由Murphysec提供 漏洞…

    软件分析 2024年2月15日
    0
  • appstract/laravel-options 软件分析报告

    基础信息 项目名称:appstract/laravel-options 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727415650806620160/1727415650882117632 此报告由Murp…

    软件分析 2023年11月23日
    0
  • arangodb/go-driver 软件分析报告

    基础信息 项目名称:arangodb/go-driver 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1725079407755743232/1725079409030811648 此报告由Murphysec提供…

    软件分析 2023年11月16日
    0